curl --request GET \
--url https://api.myscalev.com/v3/bundles/{bundle_id}/bundle-price-options/{id}/relations \
--header 'Authorization: Bearer <token>'{
"bundle_id": 123,
"id": 123,
"name": "<string>",
"pages": {
"all": [
{
"business": {
"account_holder": "<string>",
"email": "jsmith@example.com",
"id": 123,
"is_banned": true,
"logo": "<string>",
"unique_id": "<string>",
"username": "<string>"
},
"id": 123,
"name": "<string>",
"slug": "<string>",
"unique_id": "<string>"
}
],
"will_unpublish": [
{
"business": {
"account_holder": "<string>",
"email": "jsmith@example.com",
"id": 123,
"is_banned": true,
"logo": "<string>",
"unique_id": "<string>",
"username": "<string>"
},
"id": 123,
"name": "<string>",
"slug": "<string>",
"unique_id": "<string>"
}
]
},
"price": 123,
"price_bt": 123,
"slug": "<string>",
"stores": [
{
"business": {
"account_holder": "<string>",
"email": "jsmith@example.com",
"id": 123,
"is_banned": true,
"logo": "<string>",
"unique_id": "<string>",
"username": "<string>"
},
"id": 123,
"name": "<string>",
"unique_id": "<string>"
}
],
"unique_id": "<string>"
}Requires the bundle:read machine scope. Retrieves a bundle price option along with its related entities such as associated stores and form displays.
curl --request GET \
--url https://api.myscalev.com/v3/bundles/{bundle_id}/bundle-price-options/{id}/relations \
--header 'Authorization: Bearer <token>'{
"bundle_id": 123,
"id": 123,
"name": "<string>",
"pages": {
"all": [
{
"business": {
"account_holder": "<string>",
"email": "jsmith@example.com",
"id": 123,
"is_banned": true,
"logo": "<string>",
"unique_id": "<string>",
"username": "<string>"
},
"id": 123,
"name": "<string>",
"slug": "<string>",
"unique_id": "<string>"
}
],
"will_unpublish": [
{
"business": {
"account_holder": "<string>",
"email": "jsmith@example.com",
"id": 123,
"is_banned": true,
"logo": "<string>",
"unique_id": "<string>",
"username": "<string>"
},
"id": 123,
"name": "<string>",
"slug": "<string>",
"unique_id": "<string>"
}
]
},
"price": 123,
"price_bt": 123,
"slug": "<string>",
"stores": [
{
"business": {
"account_holder": "<string>",
"email": "jsmith@example.com",
"id": 123,
"is_banned": true,
"logo": "<string>",
"unique_id": "<string>",
"username": "<string>"
},
"id": 123,
"name": "<string>",
"unique_id": "<string>"
}
],
"unique_id": "<string>"
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bundle Price Option with relations
Bundle ID
Bundle Price Option ID
Name
Show child attributes
Price (including tax)
Price before tax
Slug
List of stores where the bundle price option is available
Show child attributes
Bundle Price Option Unique ID